/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#084479;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:15px;font-family:Times New Roman;color:#000000;}
